
body {
    font-family: "Open sans", serif;
    letter-spacing: 0.01rem;
    font-weight: 400;
    font-size: 1.65rem;
    line-height: 1.65em;
    color: #1D2022;
}

/* TODO: custom color/theme on links: */
a {
    color: #4A4A4A;
    transition: color ease 0.3s;
}

a:hover {
    /*color: #57A3E8;*/
    color: #84CD6B;
}

.post-content, .post-excerpt p {
    -webkit-font-smoothing: antialiased;
}

.post-footer a, .post-content a {
    color: #84CD6B;
    transition: color ease 0.3s;
    text-decoration: underline;
    font-weight: 400;
}

.post-footer a:hover, .post-content a:hover {
    color: #697379;
    text-decoration: underline;
}

.post-footer .share a:hover {
    text-decoration: none;
}

/* avoid header wrapping in share menu */
.post-footer h4 {
    font-size: 1.7rem;
}

/* Light green text selection: */
::selection {
    background: rgba(255, 205, 149, 0.6);
}

h1, h2, h3,
h4, h5, h6 {
	font-family: "Merriweather", serif;
	font-weight: 600;
	/*font-size: 1.8em;*/
    
}

/* Remove top background */
.no-cover.main-header {
    background: #FFFFFF;
}

.post-template .post-title {
    /*font-size: 4.5rem;*/
    text-align: center;
    margin-bottom: 20px;
}


.post-meta {
    display: block;
    margin: 1.75rem 0 0 0;
    font-family: "Merriweather", sans-serif;
    font-size: 1.3rem;
    line-height: 2.2rem;
    color: #9EABB3;

    text-transform: none;
}

/* Disable all uppercase date */
.post-meta .post-date {
	text-transform: none;
    font-size: 1.4rem;
}

.post-header .post-meta {
	text-align: center;
}

/* Capitalize tags, + bolder */
.post-meta a {
	text-transform: capitalize;
	font-weight: 500;
}
.post-meta a:hover {
    color: #697379;
}

.post-excerpt p {
    font-size: 1em;
}

.post-excerpt a:hover {
    color: #697379;
}

.read-more {
    text-decoration: none;
    font-size: 1.4rem;
}

a.read-more {
    text-decoration: none;
    font-size: 1.4rem;
    font-weight: 500;
    color: #9EABB3;

}

a.read-more:hover {
    color: #4A4A4A;
    text-decoration: underline;
}

.page-description {
    margin: 0;
	font-size: 1.7rem;
	font-weight: 400;
	/*font-family: "Ratio", serif;*/
    letter-spacing: 0.01rem;
    color: rgba(255,255,255,0.8);
}

.main-header .custom-menu {
	text-align: center;
	color: #cccccc;
	font-size: 0.85em;
    font-family: "Merriweather", sans-serif;
}
.main-header .custom-menu a {
	text-decoration: none;
	text-transform: capitalize;
	font-weight: 500;
	color: #9EABB3;
}
.main-header .custom-menu a:hover {
	text-decoration: underline;
	/*color: #57A3E8;*/
    color: #697379;
}

.main-header .shareicons {
    font-size: 1.1em;
}
.main-header .shareicons a {
    font-size: 1.2em;
    margin-right: 4px;
}

/* x Posts text */
.author-profile .author-meta {
	font-family: "Ratio", serif;
	text-transform: capitalize;
}

/* Fix line wrapping for prism: */
code {  
    white-space: pre-wrap;       /* CSS 3 */
    white-space: -moz-pre-wrap;  /* Mozilla */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* IE 5.5+ */
}

pre code, tt {
    font-size: 0.85em;
}

/* style share button font awesome icons: */
#social-bar .fa {
    font-size: 1.55em;
    color: #ffffff;
}

.post-head.main-header {
    background-repeat: no-repeat;
    min-height: 380px;
}
.main-header {
    /*width: 50%;*/
    height: 100%;
    margin-bottom: 4rem;
    text-align: center;
    background: #FFF no-repeat center center;
    background-size: contain;
    overflow: hidden;
    /*margin: 0 auto;
    max-height: 100%;
    min-height: 100%;
    */
    max-height: 380px;
    min-height: 380px;
}

@media only screen and (max-width: 900px) {
    .post-head.main-header {
        max-height: 300px;
        min-height: 300px;
    }
}
@media only screen and (max-width: 500px) {
    .post-head.main-header {
        max-height: 200px;
        min-height: 200px;
    }
}